Error

two or more packages specified (apcupsd oldoldstable)